package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.ProductLoginEntity;

import java.util.List;

/**
 * Created by 11 on 2016/12/29.
 */
public interface IProductLoginService {
    ProductLoginEntity findSlaveByPloginInfo(String institutionId, String productId, Long userId);
    List<ProductLoginEntity> findSlaveByUserId(Long userId);
}
